<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b98a6f56b4412e00c47f1fa1d9e3b90">
  <dict>
    <!--2023-02-11 10:04:57.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:04:57.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2023-02-11 10:04:57.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_carrier">Lycamobile_RU</string>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_number">971</string>
    <!--2023-02-11 10:04:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
